loadMCMCObject {AnaCoDa} | R Documentation

## Load MCMC Object

### Description

`loadMCMCObject` creates a new MCMC object and fills it with the information in the file given.

### Usage

    loadMCMCObject(files)

### Arguments

`files` | The filenames where the data will be stored.

### Details

This MCMC object is not intended to be used to do another model fitting, only to graph the stored results.

### Value

This function has no return value.

### Examples

    ## loading mcmc objects from the filesystem
    ## Not run:
    # load one mcmc object
    mcmc <- loadMCMCObject(files = "mcmc.Rda")

    # load and combine multiple mcmc objects. Useful when using checkpointing
    mcmc <- loadMCMCObject(files = c("mcmc1.Rda", "mcmc2.Rda"))

    ## End(Not run)

[Package AnaCoDa version 0.1.3.0 Index]